/*  new noteworthy  */

.txt-contnt {
    opacity: .7;
    margin-top: 15px !important;
    background: #0072ee;
    opacity: 0.8;
    margin-bottom: -100px !important;
    padding-top: 40px;
    padding-bottom: 10px;
    color: white !important;
    text-align: center;
}

.callout-container,
.callout-container::before,
.callout-container::after {
    box-sizing: border-box;
}

.callout-container {
    float: left;
    font-family: 'Poppins', sans-serif;
    padding: 2rem 0.5rem;
    font-family: 'Raleway', Sans-serif;
    color: #32325d;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    margin: 0 auto;
}

.top-text {
    font-family: poppins;
    font-weight: 600 !important;
    display: none;
}

.side-text {
    font-family: poppins;
    margin-top: 118px;
    font-size: 29px;
    width: 141px;
    float: left;
    font-weight: 600 !important;
}

.callout-container {
    display: inline-flex;
    -webkit-display: box;
    -moz-display: box;
    -ms-display: flexbox;
    -webkit-display: flex;
    /* flex-wrap: wrap; */
    padding: 0;
    margin-top: 75px;
    margin-bottom: 75px;
}

.cards {
    margin: 0 auto;
    font-family: 'Poppins', sans-serif;
    display: flex;
    padding: .5rem;
    margin-bottom: 2rem;
    width: 225px;
}

@media only screen and (min-device-width: 1024px) and (max-device-height: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
    .callout-container {
        margin-left: 0px;
    }
}

@media (min-width: 52rem) {
    .card-image {
        width: 210px;
    }
    .cards .card-item {
        display: flex;
    }
    .card-overlap {
        width: 225px !important;
    }
}

@media screen and (max-width: 920px) {
    .cards {
        width: 200px;
    }
    .card-image {
        width: 185px;
    }
    .card-overlap {
        width: 205px !important;
    }
}

@media screen and (max-width: 849px) {
    .callout-container {
        margin: 0 auto;
        width: 100%;
        display: grid !important;
        padding-bottom: 40px;
    }
    .top-text {
        text-align: center;
        display: block;
        padding-top: 30px;
    }
    .side-text {
        display: none;
    }
    .cards {
        width: 320px;
    }
    .card-image {
        width: 305px;
    }
    .cards .card-item {
        width: 320px !important;
    }
    .cards .card-image {
        height: 240px !important;
    }
    .nopic {
        width: auto;
    }
    .mleft100 {
        margin-left: 0 !important;
    }
    .card-overlap {
        width: 320px !important;
    }
}

@media screen and (min-width: 850px) {
    .callout-container {
        display: flex !important;
    }
    .top-text {
        display: none;
    }
    .side-text {
        display: block;
        padding-left: 5px;
    }
}

@media screen and (max-width: 750px) {
    .card-item {
        width: 320px !important;
    }
    /* .card-image {
    width: 320px;
    height: 240px !important;
} */
    .cards {
        width: 320px;
    }
    .cards .card-item {
        width: 320px !important;
    }
}

@media only screen and (device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2) {
    .card-item {
        width: 265px !important;
    }
    .card-image {
        width: 265px !important;
        height: 200px !important;
    }
    .cards {
        width: 265px;
    }
    .cards .card-item {
        width: 265px !important;
    }
}

.cards .card-item {
    width: 225px;
    display: inherit;
    flex-direction: column;
    background-color: #fff;
    box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
    overflow: hidden;
    transition: transform 0.5s;
    -webkit-transition: transform 0.5s;
}

.cards .card-item:hover {
    cursor: pointer;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
}

.cards .card-item:hover .card-image {
    opacity: 1;
}

.cards .card-info {
    display: flex;
    flex: 1 1 auto;
    flex-direction: column;
    padding: 1rem;
    line-height: 1.25em;
    margin-top: -20px;
}

.cards .card-title {
    font-weight: 500 !important;
    font-size: 20px !important;
    line-height: 1.1em;
    color: #32325d;
    margin-bottom: 0.2em;
}

.cards .card-image {
    margin-bottom: 10px;
    height: 160px;
    overflow: hidden;
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 1;
}

#card-image-one {
    background-image: url("//assets.savvas.com/asset_mgr/current/202110/Unfinished_Learning_NN_Box_380x270.png");
}

#card-image-two {
    background-image: url("//assets.savvas.com/asset_mgr/current/202111/Realize_Remote_Learning_NN.png");
}

#card-image-three {
    background-image: url("//assets.savvas.com/asset_mgr/current/20217/n&n-msda-box-380x270.png");
}

.cards .card-item:hover {
    cursor: pointer;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
}

.cards .card-item:hover .card-image {
    opacity: 1;
}


/*---------- top slider ---------*/

#header .owl-pagination {
    position: absolute;
    right: 20%;
    transform: translateX(-5%);
    top: 350px;
}

#header .owl-theme .owl-controls {
    margin-top: 0;
}

#header {
    margin-bottom: 0 !important;
}

#header .owl-theme .owl-controls .owl-buttons .owl-prev {
    left: 20px;
}

#header .owl-theme .owl-controls .owl-buttons .owl-next {
    right: 30px;
}

.savvasHomeSliderImage {
    width: 100%;
    height: 400px;
    background-position: 30% 0;
    background-size: cover;
    background-repeat: no-repeat;
}

.savvasHomeSliderImage .savvasHomeSliderBlurb {
    display: block;
    position: absolute;
    margin-right: 1.5em;
    right: .5em;
    top: 2em;
    width: 280px;
    background: rgba(255, 255, 255, 0.8);
    padding: 10px;
}

@media screen and (max-width: 768px) {
    .savvasHomeSliderImage .savvasHomeSliderBlurb h2 {
        margin: 0;
    }
    .homepageTemplate #header {
        margin-bottom: 0 !important;
    }
    .savvasHomeSliderImage .savvasHomeSliderBlurb {
        position: relative;
        width: 100%;
        min-width: 300px;
        right: 0;
        left: 0;
        top: 250px;
        margin: 0 auto;
        min-height: 200px;
    }
    .savvasHomeSliderImage .savvasHomeSliderBlurb p a {
        margin: 0;
    }
}


/* ----PAGE ELEMENT STYLE SHEET 2020 SAVVAS---- */


/* global style -- must use to avoid overflowing accordian */

html {
    overflow-x: hidden !important;
}


/* ----Angled Accordian Styles---- */


/* ----NOTE OVERFLOW-X: HIDDEN; ON HTML MUST BE ADDED ON HTML [EL] 
TO PREVENT SLIDER FROM SPILLING OUT OF CONTAINER---- */

.accordian-bg {
    display: block;
    width: 100% !important;
    background-size: cover;
}

.accordion-ang-container {
    display: inline-block !important;
}

.accordion-ang {
    width: 450px;
    overflow: hidden;
    transform: skewX(-21deg);
    margin-left: 45.5em;
}

.accordion-ang ul {
    width: 92.5%;
    display: table;
    table-layout: fixed;
    margin: 0;
    padding: 0;
}

.accordion-ang ul li {
    display: table-cell;
    vertical-align: bottom;
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 50px auto;
    filter: blur(0px) !important;
    transition: .9s filter linear;
    transition: all 600ms ease;
}

.accordion-ang ul li div {
    display: block;
    overflow: hidden;
    width: 100%;
    height: 450px;
}

.accordion-ang ul li div a {
    display: block;
    height: 450px;
    width: 100%;
    position: relative;
    z-index: 3;
    vertical-align: bottom;
    padding: 15px 20px;
    box-sizing: border-box;
    color: #fff;
    text-decoration: none;
    font-family: poppins, sans-serif;
    transition: all 300ms ease;
}

.accordion-ang ul li:nth-child(1) {
    background-image: url("//assets.savvas.com/asset_mgr/current/202112/3_18_math_slider_img.png");
}

.accordion-ang ul li:nth-child(2) {
    background-image: url("//assets.savvas.com/asset_mgr/current/202112/3_18_reading_slider_img.png");
}

.accordion-ang ul li:nth-child(3) {
    background-image: url("//assets.savvas.com/asset_mgr/current/202112/3_18_science_slider_img.png");
}

.accordion-ang ul li:nth-child(4) {
    background-image: url("//assets.savvas.com/asset_mgr/current/202112/3_18_humanities_slider_img.png");
}

.accordian-closed {
    width: 8% !important;
}

.accordian-open {
    width: 60% !important;
}

.accordion-ang ul:hover li:hover a {
    background: rgba(255, 255, 255, 0.2);
}

.accordion-ang ul:hover .accordian-open:hover a {
    background: rgba(255, 255, 255, 0);
    cursor: default;
}

.circ-ico {
    position: relative;
    top: 50%;
    transform: skewX(22deg) !important;
    margin-left: .425em !important;
    width: 24px !important;
    cursor: pointer;
}

.bg-content-block {
    font-family: poppins;
    color: white;
}

.bg-content-block h3 {
    font-family: poppins;
    color: white;
    font-size: 20px;
}

.bg-content-block p {
    font-family: poppins;
    color: white;
    font-size: 14px;
}

.ls-links a {
    text-decoration: none;
    color: white;
}

.bg-content-block-mobile {
    display: none !important;
    font-family: poppins;
    color: white;
}

.bg-content-block-mobile h3 {
    font-family: poppins;
    color: white;
    font-size: 20px;
}

.bg-content-block-mobile p {
    font-family: poppins;
    font-size: 14px;
    color: white;
}

.bg-content-block-mobile .ls-links {
    padding: 5px;
}

.hidden {
    display: none !important;
}

@media screen and (max-width: 1030px) {
    .bg-content-block {
        margin-left: 28.5% !important;
    }
    .bg-content-block p {
        margin-left: 0% !important;
    }
    .bg-content-block h3 {
        margin-left: 0% !important;
    }
}

@media screen and (max-width: 975px) {
    .bg-content-block {
        margin-top: 4%;
        margin-left: 26%;
    }
    .accordion-ang ul {
        width: 90% !important;
        padding-right: 15px !important;
    }
    .bg-content-block p {
        margin-left: 5px !important;
    }
    .bg-content-block h3 {
        margin-left: 5px !important;
    }
    .accordion-ang {
        margin-left: 46em;
    }
}

@media screen and (max-width: 960px) {
    .accordion-ang {
        margin-left: 47em;
    }
    .accordion-ang ul {
        width: 80% !important;
        padding-right: 15px !important;
    }
    .bg-content-block {
        margin-left: 20% !important;
    }
    .bg-content-block h3 {
        margin-left: 110px !important;
    }
    .bg-content-block p {
        margin-left: 110px !important;
    }
    .circ-ico {
        margin-left: .25em !important;
    }
}

@media screen and (max-width: 900px) {
    .accordion-ang {
        margin-left: 44.75em;
    }
    .accordion-ang ul {
        width: 80% !important;
        padding-right: 15px !important;
    }
    .bg-content-block h3 {
        margin-left: 110px !important;
    }
    .bg-content-block p {
        margin-left: 110px !important;
    }
}

@media screen and (max-width: 870px) {
    .accordion-ang {
        margin-left: 44em;
    }
}

@media screen and (max-width: 845px) {
    .accordion-ang-container {
        margin-left: -8em !important;
        margin-bottom: 2px;
    }
    .accordion-ang {
        margin-left: 45em;
    }
    .accordion-ang ul {
        width: 80% !important;
        padding-right: 15px !important;
    }
    .bg-content-block {
        margin-left: 20% !important;
    }
}

@media screen and (max-width: 830px) {
    .accordion-bg {
        margin-bottom: -.3em !important;
    }
    .accordion-ang-container {
        margin-bottom: 0px !important;
    }
    .accordion-ang {
        margin-left: 22em !important;
        margin-bottom: -2.1em !important;
        width: 106.25% !important;
    }
    .circ-ico {
        left: 20% !important;
        width: 30px !important;
    }
    .bg-content-block {
        display: none !important;
    }
    .bg-content-block-mobile {
        display: block !important;
        margin-top: 2.1em !important;
        margin-left: 32.5% !important;
        margin-bottom: -1em;
        width: 95% !important;
        background: #0072ee;
        opacity: 1 !important;
        padding: 1px;
    }
    .bg-content-block-mobile h3 {
        padding-top: 5px !important;
        margin-left: 2em !important;
    }
    .bg-content-block-mobile p {
        width: 95% !important;
        font-size: 15px !important;
        margin-left: 2em !important;
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
    .bg-content-block-mobile a {
        padding-bottom: 5px !important;
        margin-left: 0 !important;
    }
}

@media screen and (max-width: 775px) {
    .accordion-bg {
        margin-bottom: 1.75em !important;
    }
    .bg-content-block-mobile {
        margin-left: 33% !important;
        width: 98.5% !important;
    }
}

@media screen and (max-width: 730px) {
    .bg-content-block-mobile {
        margin-left: 35% !important;
    }
    .accordion-bg {
        margin-bottom: 1.8em !important;
    }
    .circ-ico {
        left: 16.5% !important;
    }
}

@media screen and (max-width: 700px) {
    .bg-content-block-mobile {
        margin-left: 36% !important;
    }
}

@media screen and (max-width: 675px) {
    .bg-content-block-mobile {
        margin-left: 40% !important;
    }
    .bg-content-block-mobile h3 {
        padding-top: 5px !important;
        margin-left: .75em !important;
    }
    .bg-content-block-mobile p {
        margin-left: 1em !important;
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    .circ-ico {
        left: 13% !important;
    }
}

@media screen and (max-width: 665px) {
    .bg-content-block-mobile {
        margin-left: 39% !important;
    }
    .bg-content-block-mobile h3 {
        width: 91.5%;
        margin-left: 1.25em !important;
    }
    .bg-content-block-mobile p {
        width: 91.5% !important;
        margin-left: 1.75em !important;
    }
}

@media screen and (max-width: 660px) {
    .bg-content-block-mobile {
        margin-left: 40% !important;
    }
    .bg-content-block-mobile h3 {
        margin-left: 1.5em !important;
    }
    .bg-content-block-mobile p {
        margin-left: 2em !important;
    }
}

@media screen and (max-width: 650px) {
    .bg-content-block-mobile {
        margin-left: 42.5% !important;
    }
    .bg-content-block-mobile h3 {
        margin-left: 1em !important;
    }
    .bg-content-block-mobile p {
        margin-left: 1.25em !important;
        width: 92.5% !important;
    }
}

@media screen and (max-width: 625px) {
    .bg-content-block-mobile {
        margin-left: 43% !important;
    }
}

@media screen and (max-width: 600px) {
    .bg-content-block-mobile {
        margin-left: 45% !important;
    }
    .circ-ico {
        width: 26px !important;
        left: 10% !important;
    }
}

@media screen and (max-width: 565px) {
    .bg-content-block-mobile {
        margin-left: 47.5% !important;
    }
    .bg-content-block-mobile p {
        width: 87.5% !important;
    }
}

@media screen and (max-width: 550px) {
    .bg-content-block-mobile {
        margin-left: 48.75% !important;
    }
}

@media screen and (max-width: 525px) {
    .bg-content-block-mobile {
        margin-left: 51% !important;
    }
    .circ-ico {
        left: 7.5% !important;
    }
}

@media screen and (max-width: 515px) {
    .bg-content-block-mobile {
        margin-left: 52% !important;
    }
}

@media screen and (max-width: 495px) {
    .bg-content-block-mobile {
        margin-left: 54% !important;
    }
    .circ-ico {
        left: 6% !important;
    }
}

@media screen and (max-width: 475px) {
    .bg-content-block-mobile {
        margin-left: 55.75% !important;
    }
}

@media screen and (max-width: 455px) {
    .bg-content-block-mobile {
        margin-left: 57.5% !important;
    }
    .circ-ico {
        width: 24px !important;
        left: 6% !important;
    }
}

@media screen and (max-width: 445px) {
    .bg-content-block-mobile {
        margin-left: 60% !important;
    }
}

@media screen and (max-width: 415px) {
    .bg-content-block-mobile h3 {
        font-size: 18px !important;
    }
    .bg-content-block-mobile {
        margin-left: 63% !important;
        margin-bottom: -2em !important;
    }
    .circ-ico {
        left: 2.5% !important;
    }
}

@media screen and (max-width: 400px) {
    .bg-content-block-mobile {
        margin-left: 65.5% !important;
    }
    .circ-ico {
        width: 22px !important;
    }
}

@media screen and (max-width: 385px) {
    .bg-content-block-mobile {
        margin-left: 67.5% !important;
    }
    .bg-content-block-mobile h3 {
        font-size: 17px !important;
    }
    .bg-content-block-mobile p {
        font-size: 13.75px !important;
    }
    .bg-content-block-mobile a {
        font-size: 13.75px !important;
    }
    .circ-ico {
        left: 1% !important;
    }
}

@media screen and (max-width: 375px) {
    .bg-content-block-mobile {
        margin-left: 71% !important;
    }
    .bg-content-block-mobile h3 {
        font-size: 16px !important;
    }
    .bg-content-block-mobile p {
        font-size: 13px !important;
    }
    .bg-content-block-mobile a {
        font-size: 13px !important;
    }
}

@media screen and (max-width: 365px) {
    .circ-ico {
        left: -1.75% !important;
    }
}


/* ----------- iPhone Media Queries ----------- */


/* iPhone 5 and 5s in portrait */

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 40/71) and (orientation:portrait) {
    .bg-content-block-mobile {
        margin-left: 75% !important;
    }
    .bg-content-block-mobile h3 {
        font-size: 14.5px !important;
    }
}


/* iPhone 6, 7, & 8 in portrait */

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: portrait) {
    .bg-content-block-mobile {
        margin-left: 65.5% !important;
        padding: 5px !important;
    }
}


/* ----------- iPhone 6, 7, & 8 Plus in portrait ----------- */

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
    .bg-content-block-mobile {
        margin-left: 60% !important;
    }
}


/* ----------- iPhone X in portrait ----------- */

@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
    .bg-content-block-mobile {
        /* margin-left: 65% !important; */
        padding: 5px !important;
    }
}


/* ----------- Galaxy S4, S5, Most HTC Devices and Note 3 ----------- */


/* Portrait and Landscape */

@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
    .bg-content-block-mobile {
        margin-left: 70% !important;
    }
}


/* Landscape */

@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {
    .bg-content-block-mobile {
        margin-left: 70% !important;
    }
}

@media only screen and (max-device-width: 731px) and (min-device-width: 411px) and (-webkit-device-pixel-ratio: 2.6) {
    .bg-content-block-mobile {
        margin-left: 62.5% !important;
    }
}


/* ----------- Google Pixel 2 XL----------- */

@media screen and (device-width: 411px) and (device-height: 823px) {
    .bg-content-block-mobile {
        margin-left: 62.5% !important;
    }
}